#!/bin/sh
echo 'name: iteratee
version: 0.8.9.4
id: iteratee-0.8.9.4-49e2e9a0bd709135d9e70900813e32aa

license: BSD3
copyright:
maintainer: John W. Lato <jwlato@gmail.com>
stability: experimental
homepage: http://www.tiresiaspress.us/haskell/iteratee
package-url:
synopsis: Iteratee-based I/O
description: The Iteratee monad provides strict, safe, and functional I/O. In addition
             to pure Iteratee processors, file IO and combinator functions are provided.
             See @Data.Iteratee@ for full documentation.
category: System, Data
author: Oleg Kiselyov, John W. Lato
pkgpath: devel/hs-iteratee
exposed: True
exposed-modules: Data.Iteratee.IO.Posix Data.Iteratee.IO.Fd
                 Data.Nullable Data.NullPoint Data.Iteratee Data.Iteratee.Base
                 Data.Iteratee.Base.ReadableChunk Data.Iteratee.Base.LooseMap
                 Data.Iteratee.Binary Data.Iteratee.Char Data.Iteratee.Exception
                 Data.Iteratee.IO Data.Iteratee.IO.Handle Data.Iteratee.IO.Interact
                 Data.Iteratee.Iteratee Data.Iteratee.ListLike
                 Data.Iteratee.Parallel Data.Iteratee.PTerm
hidden-modules: Data.Iteratee.IO.Base
trusted: False
import-dirs: /usr/local/lib/ghc/iteratee-0.8.9.4
library-dirs: /usr/local/lib/ghc/iteratee-0.8.9.4
hs-libraries: HSiteratee-0.8.9.4
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: ListLike-3.1.7.1-d7b4699a9259d9c60636fc8f8f890d28
         MonadCatchIO-transformers-0.3.0.0-9df3c38f0408c0a91e2a32a7584ef9c9
         base-4.6.0.1-d435272bc8de1d17f3a0aacfbd562dbe
         bytestring-0.10.0.2-f858e0cb19bca2e9549882fc8424f656
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         monad-control-0.3.1.4-d024ce2b7201855c15fd49bb7bd26d58
         parallel-3.2.0.3-e820b19f5a9c77af99f9f74ca067f604
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
         transformers-base-0.4.1-29e41c74cf8cb797697c0a8da0a90a5c
         unix-2.6.0.1-d973e493478855fe171ad47e82e772b1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-iteratee-0.8.9.4/html/iteratee.haddock
haddock-html: /usr/local/share/doc/hs-iteratee-0.8.9.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
